Le 05/07/12 19:42, Jordan Boissière-Navarro a écrit :
Bonjour,

Je ne sais pas si mon message est passé, navré si je troll...

Association étudiante nous avons un besoin crucial de Galette pour l'arrivée de nos vagues d'adhésions dans quelques jours, notre serveur est en php 5.2, nous avons donc installé Galette 6.3 et non 7.0 Tout se passe bien jusqu'au moment ou pour l'installation de la base MySQL, j'ai ce message.

Comment faire ?

Merci d'avance,

apparemment il manque sur le serveur une bibliothèque...adodb ??

Cordialement,

*Jordan Boissière-Navarro, *
_Tél : 06 80 57 10 52_
*
*
*/_Président d'Esprit Etudiant - Montesquieu _/*/(_http://www.espritetudiant.fr <http://www.espritetudiant.fr/>_),/ /_Université Montesquieu - Bordeaux IV_ (Droit, Economie, Gestion, AES, Education)/
*
*
/*_Etudiant Relais Santé,_*/
/_SIUMPS (Médecine Préventive) des Universités de Bordeaux_/

*Jordan Boissière-Navarro, *
_Tél : 06 80 57 10 52_
*
*
*/_Président d'Esprit Etudiant - Montesquieu _/*/(_http://www.espritetudiant.fr_),/
/
/
/*_Elu au Conseil de la Faculté de Droit, Section Disciplinaire et Conseil des Sports,_*/ /_Université Montesquieu - Bordeaux IV_ (Droit, Economie, Gestion, AES, Education)/
*
*
/*_Etudiant Relais Santé,_*/
/_SIUMPS (Médecine Préventive) des Universités de Bordeaux_/
/_
_/




_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à